msgid ""
msgstr ""
"Project-Id-Version: SMI\n"
"POT-Creation-Date: 2013-05-12 12:31+0100\n"
"PO-Revision-Date: 2013-05-14 08:27+0100\n"
"Last-Translator: \n"
"Language-Team: Galawa <galawa@free.fr>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.5\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: X:\\Sites Web\\_Site SMI\\maint\n"

#: X:\Sites Web\_Site SMI\maint/demo.php:330 SMI\maint/hack.php:38
#: SMI\maint/index.php:281 SMI\maint/index2.php:281 SMI\maint/leech.php:39
#: SMI\maint/pbm.php:39 SMI\maint/admin/acat_enr.php:104
#: SMI\maint/admin/acat_lst.php:50 SMI\maint/admin/acat_lsti.php:46
#: SMI\maint/admin/acat_maj.php:87 SMI\maint/admin/add_catciv.php:82
#: SMI\maint/admin/add_fam.php:69 SMI\maint/admin/age_lsti.php:47
#: SMI\maint/admin/age_stat.php:548 SMI\maint/admin/cat_enr.php:114
#: SMI\maint/admin/cat_lst.php:50 SMI\maint/admin/cat_lsti.php:48
#: SMI\maint/admin/cat_maj.php:86 SMI\maint/admin/cge_enr.php:156
#: SMI\maint/admin/cge_maj.php:77 SMI\maint/admin/civ_enr.php:228
#: SMI\maint/admin/civ_lst.php:49 SMI\maint/admin/civ_lsti.php:48
#: SMI\maint/admin/civ_maj.php:92 SMI\maint/admin/clcg_enr.php:149
#: SMI\maint/admin/clcg_lst.php:48 SMI\maint/admin/clcg_maj.php:87
#: SMI\maint/admin/clc_enr.php:117 SMI\maint/admin/clc_lst.php:48
#: SMI\maint/admin/clc_maj.php:87 SMI\maint/admin/co_enr.php:143
#: SMI\maint/admin/co_lst.php:50 SMI\maint/admin/co_lsti.php:48
#: SMI\maint/admin/co_maj.php:107 SMI\maint/admin/co_maji.php:67
#: SMI\maint/admin/ddec_enr.php:120 SMI\maint/admin/ddec_lst.php:49
#: SMI\maint/admin/ddec_maj.php:85 SMI\maint/admin/dded_enr.php:148
#: SMI\maint/admin/dded_lst.php:49 SMI\maint/admin/dded_maj.php:90
#: SMI\maint/admin/ddet_enr.php:171 SMI\maint/admin/ddet_lst.php:49
#: SMI\maint/admin/ddet_maj.php:84 SMI\maint/admin/dloc_lst.php:52
#: SMI\maint/admin/dosc_enr.php:121 SMI\maint/admin/dosc_lst.php:50
#: SMI\maint/admin/dosc_maj.php:96 SMI\maint/admin/doss_enr.php:110
#: SMI\maint/admin/doss_lst.php:49 SMI\maint/admin/doss_maj.php:101
#: SMI\maint/admin/do_lst.php:52 SMI\maint/admin/do_lsti.php:47
#: SMI\maint/admin/do_stat.php:370 SMI\maint/admin/droitsa_enr.php:86
#: SMI\maint/admin/droitsa_maj.php:60 SMI\maint/admin/droitsm_enr.php:144
#: SMI\maint/admin/droitsm_lst.php:49 SMI\maint/admin/droitsm_maj.php:104
#: SMI\maint/admin/fam_enr.php:123 SMI\maint/admin/fam_lst.php:51
#: SMI\maint/admin/fam_lsti.php:48 SMI\maint/admin/fam_maj.php:92
#: SMI\maint/admin/fdgrab.php:99 SMI\maint/admin/flog_enr.php:111
#: SMI\maint/admin/flog_lst.php:50 SMI\maint/admin/flog_lsti.php:47
#: SMI\maint/admin/fonc_enr.php:178 SMI\maint/admin/fonc_lst.php:50
#: SMI\maint/admin/fonc_lsti.php:48 SMI\maint/admin/fonc_maj.php:90
#: SMI\maint/admin/icodosc_lst.php:53 SMI\maint/admin/icodoss_lst.php:55
#: SMI\maint/admin/icointc_lst.php:55 SMI\maint/admin/icolieu_lst.php:55
#: SMI\maint/admin/icopsta_lst.php:55 SMI\maint/admin/icosta_lst.php:55
#: SMI\maint/admin/icotacc_lst.php:55 SMI\maint/admin/icota_lst.php:70
#: SMI\maint/admin/index.php:75 SMI\maint/admin/ind_enr.php:111
#: SMI\maint/admin/ind_lst.php:49 SMI\maint/admin/ind_maj.php:92
#: SMI\maint/admin/intc_enr.php:167 SMI\maint/admin/intc_lst.php:49
#: SMI\maint/admin/intc_lsti.php:48 SMI\maint/admin/intc_maj.php:102
#: SMI\maint/admin/iprm_enr.php:112 SMI\maint/admin/iprm_lst.php:49
#: SMI\maint/admin/iprm_maj.php:109 SMI\maint/admin/lieu_enr.php:164
#: SMI\maint/admin/lieu_lst.php:49 SMI\maint/admin/lieu_lsti.php:48
#: SMI\maint/admin/lieu_maj.php:91 SMI\maint/admin/log_detc.php:256
#: SMI\maint/admin/log_enr.php:110 SMI\maint/admin/log_lst.php:49
#: SMI\maint/admin/log_lsti.php:47 SMI\maint/admin/log_trace.php:83
#: SMI\maint/admin/maint_data.php:113 SMI\maint/admin/maint_sql.php:135
#: SMI\maint/admin/mdp_enr.php:253 SMI\maint/admin/mdp_maj.php:88
#: SMI\maint/admin/md_enr.php:115 SMI\maint/admin/md_lst.php:49
#: SMI\maint/admin/md_lsti.php:48 SMI\maint/admin/md_maj.php:84
#: SMI\maint/admin/me_lst.php:49 SMI\maint/admin/me_lsti.php:48
#: SMI\maint/admin/mquet_enr.php:126 SMI\maint/admin/mquet_lst.php:50
#: SMI\maint/admin/mquet_maj.php:91 SMI\maint/admin/num_maj.php:65
#: SMI\maint/admin/ope_enr.php:199 SMI\maint/admin/ope_lst.php:51
#: SMI\maint/admin/ope_lsti.php:47 SMI\maint/admin/ope_maj.php:109
#: SMI\maint/admin/ope_stat.php:235 SMI\maint/admin/orig_enr.php:118
#: SMI\maint/admin/orig_lst.php:49 SMI\maint/admin/orig_lsti.php:48
#: SMI\maint/admin/orig_maj.php:94 SMI\maint/admin/pcat_enr.php:96
#: SMI\maint/admin/pcat_lst.php:49 SMI\maint/admin/pcat_maj.php:88
#: SMI\maint/admin/pdtu_enr.php:142 SMI\maint/admin/pdtu_lst.php:49
#: SMI\maint/admin/pdtu_lsti.php:48 SMI\maint/admin/pdtu_maj.php:86
#: SMI\maint/admin/pdt_enr.php:296 SMI\maint/admin/perloc_lsti.php:48
#: SMI\maint/admin/per_enr.php:131 SMI\maint/admin/per_lst.php:49
#: SMI\maint/admin/per_lsti.php:48 SMI\maint/admin/per_maj.php:88
#: SMI\maint/admin/pprm_maj.php:65 SMI\maint/admin/prm_maj.php:65
#: SMI\maint/admin/psta_enr.php:124 SMI\maint/admin/psta_lst.php:49
#: SMI\maint/admin/psta_lsti.php:48 SMI\maint/admin/psta_maj.php:96
#: SMI\maint/admin/quit.php:35 SMI\maint/admin/reg_enr.php:124
#: SMI\maint/admin/reg_lst.php:49 SMI\maint/admin/reg_lsti.php:48
#: SMI\maint/admin/reg_maj.php:88 SMI\maint/admin/rlmed_enr.php:108
#: SMI\maint/admin/rlmed_lst.php:48 SMI\maint/admin/rlmed_maj.php:90
#: SMI\maint/admin/rlpmm_enr.php:127 SMI\maint/admin/rlpmm_lst.php:47
#: SMI\maint/admin/rlpmm_maj.php:89 SMI\maint/admin/rlptml_enr.php:126
#: SMI\maint/admin/rlptml_lst.php:49 SMI\maint/admin/rlptml_maj.php:89
#: SMI\maint/admin/rlptmta_enr.php:126 SMI\maint/admin/rlptmta_lst.php:49
#: SMI\maint/admin/rlptmta_maj.php:89 SMI\maint/admin/rltl_enr.php:110
#: SMI\maint/admin/rltl_lst.php:49 SMI\maint/admin/rltl_maj.php:90
#: SMI\maint/admin/rpcat_enr.php:108 SMI\maint/admin/rpcat_lst.php:49
#: SMI\maint/admin/rpcat_maj.php:90 SMI\maint/admin/rpet_enr.php:108
#: SMI\maint/admin/rpet_lst.php:49 SMI\maint/admin/rpet_maj.php:92
#: SMI\maint/admin/sp_enr.php:123 SMI\maint/admin/sp_lst.php:50
#: SMI\maint/admin/sp_lsti.php:48 SMI\maint/admin/sp_maj.php:92
#: SMI\maint/admin/statut_enr.php:137 SMI\maint/admin/statut_lst.php:49
#: SMI\maint/admin/statut_lsti.php:48 SMI\maint/admin/statut_maj.php:96
#: SMI\maint/admin/st_lsti.php:48 SMI\maint/admin/st_stat.php:240
#: SMI\maint/admin/svg_data.php:224 SMI\maint/admin/tacc_enr.php:120
#: SMI\maint/admin/tacc_lst.php:50 SMI\maint/admin/tacc_maj.php:96
#: SMI\maint/admin/ta_enr.php:190 SMI\maint/admin/ta_lst.php:74
#: SMI\maint/admin/ta_maj.php:115 SMI\maint/admin/txt_enr.php:122
#: SMI\maint/admin/txt_lst.php:49 SMI\maint/admin/txt_lsti.php:48
#: SMI\maint/admin/txt_maj.php:98 SMI\maint/admin/urg_enr.php:129
#: SMI\maint/admin/urg_lst.php:49 SMI\maint/admin/urg_maj.php:92
#: SMI\maint/age/index.php:63 SMI\maint/age/quit.php:35
#: SMI\maint/cli/dpbm.php:79 SMI\maint/cli/index.php:52
#: SMI\maint/cli/mdpc.php:103 SMI\maint/cli/quit.php:35
#: SMI\maint/do/index.php:65 SMI\maint/do/quit.php:35
#: SMI\maint/inc/aff_notesc.inc.php:81 SMI\maint/inc/aff_rescocl.inc.php:94
#: SMI\maint/inc/agepr_maj.inc.php:206 SMI\maint/inc/age_enr.inc.php:670
#: SMI\maint/inc/age_lst.inc.php:60 SMI\maint/inc/age_maj.inc.php:146
#: SMI\maint/inc/age_maji.inc.php:85 SMI\maint/inc/barloctc_enr.inc.php:146
#: SMI\maint/inc/barloctc_maj.inc.php:141 SMI\maint/inc/barloc_enr.inc.php:189
#: SMI\maint/inc/barloc_maj.inc.php:169 SMI\maint/inc/cagepr_maj.inc.php:219
#: SMI\maint/inc/cage_maj.inc.php:225 SMI\maint/inc/ccli_maj.inc.php:360
#: SMI\maint/inc/cdo_maj.inc.php:255 SMI\maint/inc/cgv_aff.inc.php:57
#: SMI\maint/inc/cli_enr.inc.php:486 SMI\maint/inc/cli_lst.inc.php:117
#: SMI\maint/inc/cli_lsti.inc.php:64 SMI\maint/inc/cli_maj.inc.php:210
#: SMI\maint/inc/cli_maji.inc.php:92 SMI\maint/inc/cmque_maj.inc.php:275
#: SMI\maint/inc/cocla_enr.inc.php:309 SMI\maint/inc/cocla_lst.inc.php:98
#: SMI\maint/inc/cocla_maj.inc.php:232 SMI\maint/inc/coclclos_enr.inc.php:258
#: SMI\maint/inc/coclclos_maj.inc.php:94 SMI\maint/inc/cocld_maj.inc.php:75
#: SMI\maint/inc/coclhd_lst.inc.php:77 SMI\maint/inc/coclreca_enr.inc.php:124
#: SMI\maint/inc/coclreca_maj.inc.php:54 SMI\maint/inc/coclrec_enr.inc.php:119
#: SMI\maint/inc/coclrec_maj.inc.php:54 SMI\maint/inc/coclrela_enr.inc.php:105
#: SMI\maint/inc/coclrela_maj.inc.php:50 SMI\maint/inc/coclrel_enr.inc.php:103
#: SMI\maint/inc/coclrel_maj.inc.php:50 SMI\maint/inc/coclren_lst.inc.php:55
#: SMI\maint/inc/coclren_mail.inc.php:98 SMI\maint/inc/coclren_maj.inc.php:237
#: SMI\maint/inc/cocls_pdf.inc.php:78 SMI\maint/inc/cocl_enr.inc.php:399
#: SMI\maint/inc/cocl_lst.inc.php:75 SMI\maint/inc/cocl_lsti.inc.php:76
#: SMI\maint/inc/cocl_maj.inc.php:283 SMI\maint/inc/coloc_enr.inc.php:242
#: SMI\maint/inc/coloc_lst.inc.php:66 SMI\maint/inc/coloc_lsti.inc.php:64
#: SMI\maint/inc/coloc_maj.inc.php:281 SMI\maint/inc/co_disp.inc.php:61
#: SMI\maint/inc/cst_maj.inc.php:225 SMI\maint/inc/dde_enr.inc.php:120
#: SMI\maint/inc/dde_maj.inc.php:235 SMI\maint/inc/dep_enr.inc.php:127
#: SMI\maint/inc/dep_lst.inc.php:53 SMI\maint/inc/dep_maj.inc.php:90
#: SMI\maint/inc/dev_enr.inc.php:210 SMI\maint/inc/dev_lst.inc.php:53
#: SMI\maint/inc/dev_maj.inc.php:87 SMI\maint/inc/dloc_enr.inc.php:188
#: SMI\maint/inc/dloc_maj.inc.php:106 SMI\maint/inc/dosd_enr.inc.php:427
#: SMI\maint/inc/dosd_maj.inc.php:134 SMI\maint/inc/dos_enr.inc.php:228
#: SMI\maint/inc/dos_lst.inc.php:62 SMI\maint/inc/dos_lsti.inc.php:60
#: SMI\maint/inc/dos_maj.inc.php:232 SMI\maint/inc/dos_reopen.inc.php:104
#: SMI\maint/inc/do_enr.inc.php:316 SMI\maint/inc/do_maj.inc.php:136
#: SMI\maint/inc/do_maji.inc.php:77 SMI\maint/inc/email_maj.inc.php:617
#: SMI\maint/inc/exp_data.inc.php:102 SMI\maint/inc/fddmm.inc.php:119
#: SMI\maint/inc/fdren.inc.php:86 SMI\maint/inc/fdren_enr.inc.php:162
#: SMI\maint/inc/fic_down.inc.php:56 SMI\maint/inc/fic_pj.inc.php:123
#: SMI\maint/inc/fic_pj_enr.inc.php:156 SMI\maint/inc/import.inc.php:1670
#: SMI\maint/inc/imps.inc.php:96 SMI\maint/inc/imp_data.inc.php:294
#: SMI\maint/inc/intcat_enr.inc.php:84 SMI\maint/inc/intcat_maj.inc.php:90
#: SMI\maint/inc/intd_maj.inc.php:99 SMI\maint/inc/intf_enr.inc.php:161
#: SMI\maint/inc/intf_lst.inc.php:106 SMI\maint/inc/intf_maj.inc.php:140
#: SMI\maint/inc/inth_maj.inc.php:692 SMI\maint/inc/intp_enr.inc.php:557
#: SMI\maint/inc/intp_maj.inc.php:290 SMI\maint/inc/ints_enr.inc.php:83
#: SMI\maint/inc/ints_maj.inc.php:90 SMI\maint/inc/int_enr.inc.php:1380
#: SMI\maint/inc/int_lst.inc.php:113 SMI\maint/inc/int_lsti.inc.php:99
#: SMI\maint/inc/int_maj.inc.php:812 SMI\maint/inc/int_reopen.inc.php:160
#: SMI\maint/inc/int_syn.inc.php:106 SMI\maint/inc/int_syn_lst.inc.php:172
#: SMI\maint/inc/logo_maj.inc.php:79 SMI\maint/inc/mailint_detail.inc.php:87
#: SMI\maint/inc/mailint_maj.inc.php:297 SMI\maint/inc/mdir.inc.php:47
#: SMI\maint/inc/mdir_enr.inc.php:116 SMI\maint/inc/me_enr.inc.php:131
#: SMI\maint/inc/me_maj.inc.php:88 SMI\maint/inc/mque_enr.inc.php:260
#: SMI\maint/inc/mque_lst.inc.php:74 SMI\maint/inc/mque_maj.inc.php:113
#: SMI\maint/inc/mt_enr.inc.php:161 SMI\maint/inc/mt_lst.inc.php:51
#: SMI\maint/inc/mt_maj.inc.php:95 SMI\maint/inc/ope_reopen.inc.php:109
#: SMI\maint/inc/oth_maj.inc.php:257 SMI\maint/inc/ot_enr.inc.php:292
#: SMI\maint/inc/ot_lst.inc.php:215 SMI\maint/inc/ot_lsti.inc.php:196
#: SMI\maint/inc/ot_maj.inc.php:318 SMI\maint/inc/pays_enr.inc.php:128
#: SMI\maint/inc/pays_lst.inc.php:53 SMI\maint/inc/pays_maj.inc.php:90
#: SMI\maint/inc/pdtih_enr.inc.php:127 SMI\maint/inc/pdtih_lst.inc.php:57
#: SMI\maint/inc/pdtih_maj.inc.php:201 SMI\maint/inc/pdti_enr.inc.php:296
#: SMI\maint/inc/pdti_maj.inc.php:196 SMI\maint/inc/pdtlbl_enr.inc.php:163
#: SMI\maint/inc/pdtlbl_maj.inc.php:442 SMI\maint/inc/pdtlcl_enr.inc.php:72
#: SMI\maint/inc/pdtlocr_maj.inc.php:188 SMI\maint/inc/pdtloc_enr.inc.php:166
#: SMI\maint/inc/pdtloc_lst.inc.php:217 SMI\maint/inc/pdtloc_lsti.inc.php:63
#: SMI\maint/inc/pdtloc_maj.inc.php:135 SMI\maint/inc/pdtlpl_enr.inc.php:81
#: SMI\maint/inc/pdtl_enr.inc.php:268 SMI\maint/inc/pdtl_maj.inc.php:318
#: SMI\maint/inc/pdt_lst.inc.php:69 SMI\maint/inc/pdt_lsti.inc.php:50
#: SMI\maint/inc/pdt_maj.inc.php:107 SMI\maint/inc/penbar_enr.inc.php:151
#: SMI\maint/inc/penbar_maj.inc.php:140 SMI\maint/inc/pen_enr.inc.php:172
#: SMI\maint/inc/pen_lst.inc.php:67 SMI\maint/inc/pen_maj.inc.php:98
#: SMI\maint/inc/perloc_enr.inc.php:135 SMI\maint/inc/perloc_lst.inc.php:62
#: SMI\maint/inc/perloc_maj.inc.php:95 SMI\maint/inc/plan_addedit.inc.php:467
#: SMI\maint/inc/plan_chx.inc.php:57 SMI\maint/inc/plan_enr.inc.php:515
#: SMI\maint/inc/plan_maj.inc.php:478 SMI\maint/inc/rcli_maj.inc.php:133
#: SMI\maint/inc/rdvi_enr.inc.php:179 SMI\maint/inc/rdvi_maj.inc.php:132
#: SMI\maint/inc/rel_enr.inc.php:186 SMI\maint/inc/rel_lst.inc.php:58
#: SMI\maint/inc/rel_maj.inc.php:234 SMI\maint/inc/rel_vierge.inc.php:67
#: SMI\maint/inc/repl_enr.inc.php:119 SMI\maint/inc/repl_exe.inc.php:80
#: SMI\maint/inc/repl_lst.inc.php:58 SMI\maint/inc/repl_maj.inc.php:103
#: SMI\maint/inc/retd_enr.inc.php:198 SMI\maint/inc/retd_lst.inc.php:62
#: SMI\maint/inc/retd_lsti.inc.php:59 SMI\maint/inc/retd_maj.inc.php:135
#: SMI\maint/inc/retep_enr.inc.php:88 SMI\maint/inc/rete_enr.inc.php:185
#: SMI\maint/inc/rete_lst.inc.php:61 SMI\maint/inc/rete_lsti.inc.php:58
#: SMI\maint/inc/rete_maj.inc.php:168 SMI\maint/inc/retp_enr.inc.php:197
#: SMI\maint/inc/retp_lst.inc.php:96 SMI\maint/inc/retp_lsti.inc.php:59
#: SMI\maint/inc/retp_maj.inc.php:146 SMI\maint/inc/retr_enr.inc.php:218
#: SMI\maint/inc/retr_lst.inc.php:55 SMI\maint/inc/retr_lsti.inc.php:52
#: SMI\maint/inc/retr_maj.inc.php:173 SMI\maint/inc/rlic_enr.inc.php:281
#: SMI\maint/inc/rlic_maj.inc.php:208 SMI\maint/inc/rlp_lst.inc.php:192
#: SMI\maint/inc/rpat_enr.inc.php:188 SMI\maint/inc/rpat_lst.inc.php:58
#: SMI\maint/inc/rpat_maj.inc.php:234 SMI\maint/inc/rpbmtt_enr.inc.php:108
#: SMI\maint/inc/rpbmtt_maj.inc.php:123 SMI\maint/inc/rpbm_enr.inc.php:223
#: SMI\maint/inc/rpbm_lst.inc.php:120 SMI\maint/inc/rpbm_maj.inc.php:252
#: SMI\maint/inc/rpdt_enr.inc.php:480 SMI\maint/inc/rpdt_maj.inc.php:221
#: SMI\maint/inc/scli_enr.inc.php:284 SMI\maint/inc/scli_maj.inc.php:156
#: SMI\maint/inc/sig_maj.inc.php:283 SMI\maint/inc/sitesip_lst.inc.php:181
#: SMI\maint/inc/sitesi_lst.inc.php:243 SMI\maint/inc/sitesl_lst.inc.php:160
#: SMI\maint/inc/sites_lst.inc.php:257 SMI\maint/inc/st_enr.inc.php:402
#: SMI\maint/inc/st_lst.inc.php:54 SMI\maint/inc/st_maj.inc.php:178
#: SMI\maint/inc/st_maji.inc.php:81 SMI\maint/inc/tac_enr.inc.php:274
#: SMI\maint/inc/tac_lst.inc.php:60 SMI\maint/inc/tac_lsti.inc.php:66
#: SMI\maint/inc/tac_maj.inc.php:406 SMI\maint/inc/tac_reopen.inc.php:163
#: SMI\maint/inc/tecd_stat.inc.php:572 SMI\maint/inc/tecpr_maj.inc.php:310
#: SMI\maint/inc/tecs_stat.inc.php:421 SMI\maint/inc/tec_enr.inc.php:482
#: SMI\maint/inc/tec_lst.inc.php:117 SMI\maint/inc/tec_lsti.inc.php:94
#: SMI\maint/inc/tec_maj.inc.php:171 SMI\maint/inc/tec_maji.inc.php:94
#: SMI\maint/inc/tec_reopen.inc.php:108 SMI\maint/inc/tec_stat.inc.php:572
#: SMI\maint/inc/tpfa_enr.inc.php:112 SMI\maint/inc/tpfa_maj.inc.php:136
#: SMI\maint/inc/tpfih_enr.inc.php:129 SMI\maint/inc/tpfih_maj.inc.php:176
#: SMI\maint/inc/tpfi_enr.inc.php:115 SMI\maint/inc/tpfi_maj.inc.php:169
#: SMI\maint/inc/tpf_enr.inc.php:343 SMI\maint/inc/tpf_lst.inc.php:67
#: SMI\maint/inc/tpf_lsti.inc.php:47 SMI\maint/inc/tpf_maj.inc.php:98
#: SMI\maint/inc/tra_lst.inc.php:138 SMI\maint/inc/tvarea_maj.inc.php:242
#: SMI\maint/inc/tva_enr.inc.php:188 SMI\maint/inc/tva_lst.inc.php:51
#: SMI\maint/inc/tva_lsti.inc.php:47 SMI\maint/inc/tva_maj.inc.php:95
#: SMI\maint/inc/upll_enr.inc.php:136 SMI\maint/inc/upl_enr.inc.php:274
#: SMI\maint/inc/villes_enr.inc.php:131 SMI\maint/inc/villes_lst.inc.php:60
#: SMI\maint/inc/villes_maj.inc.php:91 SMI\maint/inc/wmque_maj.inc.php:238
#: SMI\maint/ope/index.php:48 SMI\maint/ope/quit.php:35
#: SMI\maint/st/index.php:60 SMI\maint/st/quit.php:35
msgid "ESPACE PRIVE"
msgstr "PRIVATE SPACE"

#: X:\Sites Web\_Site SMI\maint/hack.php:38 SMI\maint/pbm.php:39
msgid "Problème Téléchargement Détourné"
msgstr "Leech download problem."

#: X:\Sites Web\_Site SMI\maint/hack.php:46 SMI\maint/leech.php:47
#: SMI\maint/pbm.php:55
msgid "PROBLEME DE TELECHARGEMENT"
msgstr "DOWNLOAD PROBLEM"

#: X:\Sites Web\_Site SMI\maint/hack.php:47 SMI\maint/leech.php:48
msgid "Tentative de téléchargement direct"
msgstr "Hack download try"

#: X:\Sites Web\_Site SMI\maint/hack.php:49
msgid ""
"Vous avez essayé de détourner une URL pour téléharger un fichier sans passer "
"par le menu prévu."
msgstr ""
"You've tryied to leech an URL to download a file without using the standard "
"menu."

#: X:\Sites Web\_Site SMI\maint/hack.php:49 SMI\maint/leech.php:51
msgid "La tentative a été loggée...merci d'utiliser la procédure normale."
msgstr "This try has been logged...please use the standard method."

#: X:\Sites Web\_Site SMI\maint/hack.php:50 SMI\maint/leech.php:52
#: SMI\maint/pass.php:326 SMI\maint/pbm.php:60
msgid "Retour accueil"
msgstr "Return to Home"

#: X:\Sites Web\_Site SMI\maint/index.php:29
msgid ""
"Désolé, SMI ne fonctionne qu'avec une version PHP version 5 or supérieure."
msgstr "Sorry, SMI requires PHP v5+"

#: X:\Sites Web\_Site SMI\maint/index.php:59
msgid ""
"Fichier prm.inc.php non créé.<br /><br />Impossible de trouver le script "
"d'installation.<br /><br />Merci de procéder manuellement à l'installation."
msgstr ""
"File prm.inc.php not created.<br /><br />Impossible to found installation "
"script.<br /><br />Please install manually."

#: X:\Sites Web\_Site SMI\maint/index.php:74
msgid ""
"SMI n'a manifestement pas été paramétré.<br /><br />Impossible de trouver le "
"script d'installation.<br /><br />Merci de procéder manuellement à "
"l'installation."
msgstr ""
"SMI doesn't seem to be installed.<br /><br />Impossible to found "
"installation script.<br /><br />Please install manually."

#: X:\Sites Web\_Site SMI\maint/index.php:84
msgid "Les droits sur le répertoire inc ne sont pas corrects ("
msgstr "Rights on the directory inc are not correct ("

#: X:\Sites Web\_Site SMI\maint/index.php:89
msgid ""
"Les droits sur le fichier prm.inc.php ne sont pas corrects (actuellement : "
msgstr "Rights on the file prm.inc.php are not correct (actually :"

#: X:\Sites Web\_Site SMI\maint/index.php:94
msgid ""
"Vous n'avez pas renommé le répertoire 'install'.<br /><br />Impossible de "
"lancer le logiciel.<br /><br />Merci de corriger."
msgstr ""
"You didn't rename the directory 'install'.<br /><br />Impossible to launch "
"the software.<br /><br />please correct."

#: X:\Sites Web\_Site SMI\maint/index.php:363 SMI\maint/newpass.php:186
#: SMI\maint/pass.php:261
msgid "Toutes les connexions sont archivées"
msgstr "All connections are logged"

#: X:\Sites Web\_Site SMI\maint/index.php:367
msgid "Connexion Espace Privé"
msgstr "Connect to Private Space"

#: X:\Sites Web\_Site SMI\maint/index.php:374 SMI\maint/pass.php:285
msgid "Code Utilisateur"
msgstr "User code"

#: X:\Sites Web\_Site SMI\maint/index.php:380
msgid "Mot de passe"
msgstr "Password"

#: X:\Sites Web\_Site SMI\maint/index.php:391 SMI\maint/pass.php:324
msgid "Réinitialiser"
msgstr "Reset"

#: X:\Sites Web\_Site SMI\maint/index.php:392 SMI\maint/index.php:400
msgid "Connexion"
msgstr "Connect"

#: X:\Sites Web\_Site SMI\maint/index.php:394 SMI\maint/pass.php:208
#: SMI\maint/pass.php:266
msgid "Mot de passe perdu ?"
msgstr "Lost Password ?"

#: X:\Sites Web\_Site SMI\maint/index.php:404
msgid "Mauvais codes de connexion"
msgstr "Bad connection codes."

#: X:\Sites Web\_Site SMI\maint/index.php:412
msgid "Compte désactivé"
msgstr "Account deactivated"

#: X:\Sites Web\_Site SMI\maint/index.php:422
msgid "Soutenez le projet S.M.I."
msgstr "Please contribute to S.M.I. project"

#: X:\Sites Web\_Site SMI\maint/leech.php:39
msgid "Problème Téléchargement Direct"
msgstr "Hack download problem."

#: X:\Sites Web\_Site SMI\maint/leech.php:50
msgid ""
"Vous avez essayé de télécharger directement un fichier sans passer par le "
"menu prévu."
msgstr ""
"You've tryied to hack to download a file without using the standard menu."

#: X:\Sites Web\_Site SMI\maint/newpass.php:27
msgid ""
"Problème lors de la réinitialisation de votre mot de passe."
"<br><br>Impossible de vous affecter un nouveau mot de passe."
msgstr ""
"Problem during password reset.<br /><br />It's impossible to give you a new "
"password."

#: X:\Sites Web\_Site SMI\maint/newpass.php:157
msgid ""
"Mot de passe réinitialisé avec succès !<br><br>Vous allez bientôt recevoir "
"un email avec vos nouveaux codes."
msgstr ""
"Password reset succesfully !<br /><br />You'll receive an email with you new "
"codes."

#: X:\Sites Web\_Site SMI\maint/newpass.php:173 SMI\maint/newpass.php:191
msgid "Nouveau mot de passe"
msgstr "New password"

#: X:\Sites Web\_Site SMI\maint/nojs.php:36
msgid "Problème Javascript"
msgstr "Javascript problem."

#: X:\Sites Web\_Site SMI\maint/nojs.php:45
msgid "PROBLEME JAVASCRIPT"
msgstr "JAVASCRIPT PROBLEM"

#: X:\Sites Web\_Site SMI\maint/nojs.php:47
msgid ""
"Le Javascript ne semble pas activé sur votre navigateur. Vous devez "
"absolument activer cette fonction pour pouvoir entrer dans cet espace."
msgstr ""
"Javascript doesn't seem to be activated in your browser. You must activate "
"it to enter this space."

#: X:\Sites Web\_Site SMI\maint/pass.php:276
msgid ""
"Merci de saisir les informations suivantes<br />Une fois que vous aurez "
"validé, un email de confirmation vous sera expédié."
msgstr ""
"Please fill following fields<br /><br />Once validated, an email will be "
"sent."

#: X:\Sites Web\_Site SMI\maint/pass.php:291
msgid "Votre email"
msgstr "Your email"

#: X:\Sites Web\_Site SMI\maint/pass.php:297
msgid "Code ci-dessous"
msgstr "Code below"

#: X:\Sites Web\_Site SMI\maint/pass.php:306
msgid "Autre code"
msgstr "Another code"

#: X:\Sites Web\_Site SMI\maint/pass.php:325
msgid "Valider"
msgstr "Confirm"

#: X:\Sites Web\_Site SMI\maint/pass.php:336
msgid "Erreur de saisie"
msgstr "Bad input"

#: X:\Sites Web\_Site SMI\maint/pass.php:347
msgid "Problème code utilisateur et/ou email"
msgstr "Problem of user code and/or email"

#: X:\Sites Web\_Site SMI\maint/pass.php:357
msgid "Mauvais code de validation"
msgstr "Bad validation code."

#: X:\Sites Web\_Site SMI\maint/pass.php:375
msgid "Email de confirmation expédié"
msgstr "Email sent"

#: X:\Sites Web\_Site SMI\maint/pbm.php:58
msgid "Ce fichier n'existe pas."
msgstr "This file doesn't exist."

#: X:\Sites Web\_Site SMI\maint/pbm.php:59
msgid "La tentative a été loggée...merci de recommencer."
msgstr "This try has been logged...please try again."

#, fuzzy
#~ msgid "Mot de passe perdu"
#~ msgstr "Lost Password ?"
